{% extends 'base.html' %} 

{% block content %}
    <section class="section">
        <section class="container">
            <form method="POST">
                {{ form.csrf_token }}
                <div class="field">
                    {{ form.title.label(class_='label') }}
                    <div class="control">
                        {{ form.title(class_='input') }}
                    </div>
                </div>

                <div class="field">
                    {{ form.content.label(class_='label') }}
                    <div class="control">
                        {{ form.content(class_='input') }}
                    </div>
                </div>
                
                {{ form.submit(class_='button is-link') }}
            </form>
        </section>
    </section>
    
{% endblock %}
